/* Hero section */
@media (min-width: 768px) and (max-width: 1439px) {
    .hero-h1-image {
        width: 20vw;
    }
    #hero-first-row {
        width: 85%;
    }
}
@media (max-width: 768px) {
    .hero-h1-image {
        width: 120px;
        margin-left: 15px;
    }
}

/* Products */

#products-module ul.less-items {
    display: flex !important;
    justify-content: center !important;
}

#products-module ul.less-items li {
    margin: 0 5% !important;
}

@media (max-width: 768px) {

    #products-module h2 {
        height: auto;
        font-size: 15px;
        line-height: 18px;
    }

    #products-module ul.less-items {
        flex-direction: column !important;
    }

    #products-module ul.less-items li {
        width: 100% !important;
        margin: 30px 0px 10px !important;
    }

    .addtocart-button {
        margin: 0 auto;
    }

}

/* New Product */
#new-product-row {
    background-size: cover;
    background-position-x: 79%;
    border-radius: 20px;
}

/* What Sets IGI Apart */
@media (min-width: 1200px) {
    #igi-aparts-cards-row > .et_pb_column:not(:last-child) {
        margin-right: 54px;
    }
}
@media (max-width: 768px) {
    #igi-aparts-cards-row > .et_pb_column {
        width: 23% !important;
        clear: none;
        margin: 0 1% !important;
    }
    #igi-aparts-cards-row h3 {
        font-size: 10px;
        line-height: 14px;
        font-weight: bold;
    }
    #igi-aparts-cards-row .et_pb_image {
        margin-bottom: 0px !important;
    }
}

/* Testimonials */
#testimonials-row .slick-dots {
    list-style-type: none;
}
#testimonials-row ul.slick-dots {
    display: flex;
    justify-content: center;
    gap: 10px;
}
#testimonials-row .slick-dots button {
    color: transparent;
    background-color: #a2a59483;
    border-radius: 50%;
    border: none;
    width: 20px;
    height: 20px;
}
#testimonials-row .slick-dots .slick-active button {
    background-color: #6a6e53;
}
@media (min-width: 981px) {
    #testimonials-row .slick-track {
        width: 100% !important;
        display: flex !important;
        justify-content: space-between !important;
        padding-bottom: 10px !important;
    }
    #testimonials-row .slick-slide {
        width: 31% !important;
    }
}
@media (max-width: 768px) {
    #testimonials-row .slick-slide{
        padding: 0 5px !important;
    }
}


/* Field Notes - Posts */
#home-blog-row .post-container {
    border-radius: 34px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    background-size: cover;
    background-position: center;
}
#home-blog-column-1 .post-container {
    height: 740px;
    margin-right: 35px;
    padding: 0px 75px 95px 50px;
    background-blend-mode: hard-light;
}
#home-blog-column-2 .post-container {
    height: 355px;    
    padding: 0px 75px 32px 25px;
}
#home-blog-column-2 .et_pb_text {
    margin-bottom: 30px !important;
}
#home-blog-row .post-title {
    color: #FFF;
    font-family: 'Archivo Narrow', Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    letter-spacing: 0px;    
}
#home-blog-column-1 .post-title {
    font-size: 64px;
    line-height: 64px;
}
#home-blog-column-2 .post-title {
    font-size: 30px;
    line-height: 30px;
}
#home-blog-row .post-date {
    color: #FFF;
    font-family: 'Archivo Narrow', Arial, Helvetica, sans-serif !important;
    font-weight: 400;
    font-size: 30px;
    line-height: 56px;
    letter-spacing: 0px;
    text-transform: uppercase;
}
#home-blog-row .post-button {
    color: #FFF;
    font-family: 'Archivo Narrow', Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    font-size: 20px;
    line-height: 56px;
    letter-spacing: 0px;
    text-transform: uppercase;
}
#home-blog-row .post-button img {
    position: relative;
    top: -3px;
    left: 4px;
}
@media (max-width: 980px) {
    #home-blog-row .post-container {
        padding: 30px 20px;
        height: auto;
        margin-bottom: 20px;
    }
    #home-blog-row .post-title {
        font-size: 30px;
        line-height: 30px;
    }
    #home-blog-column-1 .post-container {
        margin-right: 0px;
    }
    #home-blog-column-2 .et_pb_text {
        margin-bottom: 0px;
    }
    #home-blog-row .post-date {
        font-size: 12px;
        line-height: 12px;
        margin-bottom: 20px;
    }
}

/* Contact Form */
#home-contact-module .contact-subtitle {
    color: #FFF;
    font-family: 'Archivo Narrow', Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 0px;
    margin-bottom: 3px;    
}
#home-contact-module .contact-form-field {
    background-color: #D9D9D9;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
    border-radius: 10px;
    height: 64px;
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
}
#home-contact-module textarea{
    height: 208px !important;
    resize: none;
}
#home-contact-module .contact-submit-button {
    cursor: pointer;
    border-radius: 25px;
    color: #000;
    font-family: 'Archivo', Arial, Helvetica, sans-serif !important;
    font-weight: 600;
    font-size: 20px;
    border: none;
    letter-spacing: 0px;
    height: 42px;
    width: 119px;
    text-transform: uppercase;
}
#home-contact-module .wpcf7-not-valid-tip {
    color: #ff5001 !important;
    font-family: 'Archivo', Arial, Helvetica, sans-serif !important;
    font-style: italic !important;
}
#home-contact-module .wpcf7-response-output {
    border-color: #FFF !important;
    font-family: 'Archivo', Arial, Helvetica, sans-serif !important;
    font-size: 20px !important;
    color: #FFF !important;
    text-align: center !important;
    
}
@media (max-width: 768px) {
    #home-contact-module .wpcf7-spinner,
    #home-contact-module .contact-submit-button {
        display: block;
        margin: 0 auto;
    }
    #home-contact-module .wpcf7-response-output {
        margin-top: 0px;
    }
}